* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background-color: #0a0f28;
    color: #fff;
    text-align: center;
}

header {
    padding: 20px;
}

h1 {
    font-size: 1.5em;
    font-weight: bold;
}

.description {
    margin: 10px 0;
    font-size: 1.1em;
}

.buttons {
    margin-top: 20px;
}

button {
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    margin: 0 10px;
}

.connect-wallet {
    background-color: #1a73e8;
    color: #fff;
}

.collab-join {
    background-color: #4caf50;
    color: #fff;
}

.collab-join:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.connect-wallet:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.quick-start {
    padding: 40px 20px;
}

.quick-start h2 {
    color: #4285f4;
    margin-bottom: 20px;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    row-gap: 20px;
    justify-content: center;
}

.cards a {
    text-decoration: none;
    color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1c2b48;
    border-radius: 8px;
    width: 500px;
    height: 150px;
    font-size: 1.1em;
    margin-bottom: 10px;
}

.cards2 {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    row-gap: 20px;
    justify-content: center;
}

.cards2 a {
    text-decoration: none;
    color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1c2b48;
    border-radius: 8px;
    width: 500px;
    height: 150px;
    font-size: 1.1em;
    margin-bottom: 10px;
}

.cards3 {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    row-gap: 20px;
    justify-content: center;
}

.cards3 a {
    text-decoration: none;
    color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1c2b48;
    border-radius: 8px;
    width: 500px;
    height: 150px;
    font-size: 1.1em;
    margin-bottom: 10px;
}

.card {
    text-decoration: none;
    color: inherit;
    background-color: #1c2b48;
    border-radius: 8px;
    width: 200px;
    height: 250px;
    display: flex;
    flex-direction: column; /* Stack content vertically */
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 1.1em;
    padding: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.card img {
    max-width: 70px; /* Adjust size */
    height: auto;
    margin-top: 0px; /* Add space between text and image */
    padding-bottom: 20px;
}


.distribution {
    display: flex;
    justify-content: center;
    gap: 50px;
    padding: 40px 20px;
    text-align: center;
}

.stat h3 {
    font-size: 2em;
    color: #4285f4;
    margin: 0;
}

.stat p {
    font-size: 1.1em;
    color: #555;
    margin: 5px 0 0;
}

.get-started {
    padding: 20px;
    text-align: center;
}

.get-started p {
    font-size: 1.1em;
    margin-bottom: 15px;
}

.get-started-button {
    background-color: #1a73e8;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

